/*
  mgbModern Theme 0.7 - yellow - for MGB 0.7.x
  Created by mopzz
  http://www.m-gb.org/
*/

/* import main.css */
@import url('../main.css');

/* BODY */
body {
	font-family: Lora;
}

/* LINKS */
a:link,
a:visited,
a:active,
a:tooltip,
a {
	text-decoration: none;
	color: black;
	font-variant: small-caps;
font-weight: bold;
}

a:hover {

	 text-decoration: none;
	color: black;
}

/* FONTS [GENERAL] */
span,
span.title,
span.name,
span.quote_name,
span.quote_text {
	color: #000000;
}

span.title
{
font-weight: bold;
margin: 0px 0px 20px;
font-family: Lora;
font-size: 24px;
}

span.copyright {
	color: #AFAFAF;
}

span.errormessage {
	color: #000000;
}

blockquote {
	border: 1px solid #FFCC33;
	background-color: #FFFF99;
}

/* TABLES [GENERAL] */
table.errormessage {
	border: 1px solid #BF0000;
}

td.errormessage {
	background-color: #EF5858;
}

table.border_main,
td.entry_number,
td.entry_name,
td.entry_date,
td.entry_message,
td.entry_info,
table.border_newentry,
td.signin_l,
td.signin_l2,
td.signin_m,
td.signin_r,
td.signin_r2,
td.signin_overall,
table.border_sendemail,
td.sendemail_l,
td.sendemail_m,
td.sendemail_r,
td.sendemail_overall,
img.captcha,
img.gravatar {
	 
}

td.border_main_title,
td.border_newentry_title,
td.border_sendemail_title {
	background-color: ;
}

td.border_main_entries,
td.border_newentry_entry,
td.border_sendemail_form {
	
}
td.border_newentry_entry,
td.border_sendemail_form
 {
	border: 1px solid #A86800;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 10px 10px 5px #dbd2b5;
	background: transparent url("../../../../../Media/background.jpg");
	}
table.entry,
table.signin,
table.sendemail {
	
}
table.entry
{
	border: 1px solid #A86800;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 10px 10px 5px #dbd2b5;
	background: transparent url("../../../../../Media/background.jpg");
}

td.entry_message_text {
	border-top: 1px solid #A86800;
	padding: 3px 10px;
}
td.entry_info {
	border-top: 1px solid #A86800;
}

td.entry_comment {
	border-top: 1px solid #A86800;
	
}

/* IMAGES */
img.smilies,
img.icon,
img.entry {
	border: none;
}

/* INPUTS AND BOXES */
input.main_textbox,
input.main_textbox_captcha,
input.main_button,
input.main_button_bbcode,
textarea,
select.main_option {
	background-color: white;
	border: 1px solid #bfbfcc;
}

/* END OF FILE */